0 users online. Create an account or sign in to join them.Users

  • Meet xpathr!

    An idea was hatched earlier in the year from the Advocacy Working Group to have an online XML/XSLT service that allows users to transform their XML and XSLT and easily share these snippets. Meet xpathr!

  • Making Extensions easier to find

    Back in July, @nilshoerrmann logged an issue that kickstarted a discussion on how we can improve the extension categories to stop the growing number of 'Other' extensions. After some discussion, we'd like you to please welcome the Membership, Multilingual and Third Party Integration categories.

  • Announcing Symphony 2.2.5

    Hot on the heels of the Symphony 2.2.4 release, 2.2.5 fixes a couple of critical issues with the Select Box Link and Date fields.

  • Symphony 2.3 Dev Notes #3

    This installment of the 2.3 Dev Notes includes information about the changes to localisation with the introduction of namespaces.

  • Announcing Symphony 2.2.4

    The Symphony working groups are pleased to announce the immediate availability of Symphony 2.2.4, a bugfix and security release.

  • Symphony 2.3 Dev Notes #2

    This installment of the 2.3 Dev Notes includes information about multiple output parameters for Section Datasources and Publish Labels for fields.

  • Symphony 2.3 Dev Notes #1

    As Symphony 2.3 progresses, we are going to post intermittent development notes for extension developers to stay up to date and ensure the transition from Symphony 2.2 is to Symphony 2.3 is as seamless as possible.

  • On the horizon, Symphony 2.3

    The release of Symphony 2.2.3 marks the end of development on the 2.2 branch, and the Working Groups are already hard at work on the next release, Symphony 2.3. I thought I'd take some time to outline a couple of the changes that we're working towards in this next release.

Symphony • Open Source XSLT CMS

Server Requirements

  • PHP 5.3-5.6 or 7.0-7.1
  • PHP's LibXML module, with the XSLT extension enabled (--with-xsl)
  • MySQL 5.5 or above
  • An Apache or Litespeed webserver
  • Apache's mod_rewrite module or equivalent

Compatible Hosts

Sign in

Login details